<!DOCTYPE html>
<html lang="en">

<head>
    <title>Document</title>
    <style>
        div {
            background: blue;
            color: white;
            margin: 1px;
            display: inline;
        }
    </style>
</head>

<body>
    <div>Elemento 1</div>
    <div>Elemento 2</div>
    <div>Elemento 3</div>
</body>

</html>